<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/vertical_addItem"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginHorizontal="18dp"
    android:layout_marginTop="180dp"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/photo_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageButton
            android:id="@+id/imageButton"
            android:layout_width="110dp"
            android:layout_height="111dp"
            app:srcCompat="@drawable/ic_baseline_camera_alt_24" />

        <EditText
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:ems="10"
            android:inputType="textPersonName"
            android:hint="Title"
            />

    </LinearLayout>


    <RatingBar
        android:id="@+id/ratingBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:numStars="5"
        android:progressTint="@color/ratingColor"
        android:secondaryProgressTint="@color/ratingColorBorder"
        android:stepSize="1" />

    <EditText
        android:id="@+id/description"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:gravity="start|top"
        android:inputType="textMultiLine"
        android:hint="Description" />

    <LinearLayout
            android:id="@+id/ayayayy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

        <EditText
            android:id="@+id/priceView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="0.00"
            android:ems="4"
            android:gravity="right"
            android:inputType="numberDecimal" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textSize="20dp"
            android:textColor="@color/black"
            android:text="€" />


    </LinearLayout>


    <LinearLayout
        android:id="@+id/ayayay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <Button
            android:id="@+id/saveButton"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="20dp"
            android:background="#4FC654"
            android:text="Save" />


        <ImageButton
            android:id="@+id/folderButton"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="40dp"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="20dp"
            android:background="#85040404"
            app:srcCompat="@drawable/ic_baseline_create_new_folder_24" />

    </LinearLayout>

</LinearLayout>